## r-cran-earth 4.7.0

=== DESCRIPTION ===
Package: earth
Version: 4.7.0
Title: Multivariate Adaptive Regression Splines
Author: Stephen Milborrow.  Derived from mda:mars by Trevor Hastie and
    Rob Tibshirani.  Uses Alan Miller's Fortran utilities
    with Thomas Lumley's leaps wrapper.
Maintainer: Stephen Milborrow <milbo@sonic.net>
Depends: R (>= 3.5.0), plotmo (>= 3.5.1), TeachingDemos (>= 2.10)
Suggests: gam (>= 1.16), mgcv (>= 1.8-26), mda (>= 0.4-10), MASS (>=
        7.3-51)
Description: Build regression models using the techniques in Friedman's
    papers "Fast MARS" and "Multivariate Adaptive Regression
    Splines" <doi:10.1214/aos/1176347963>.
    (The term "MARS" is trademarked and thus not used in
    the name of the package.)
License: GPL-3
LazyData: yes
URL: http://www.milbo.users.sonic.net/earth
Packaged: 2019-01-03 07:48:01 UTC; milbo
Repository: CRAN
Date/Publication: 2019-01-03 16:20:09 UTC
RoxygenNote: 5.0.1
NeedsCompilation: yes
