=== debian/changelog ===
r-cran-earth (4.7.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Mon, 07 Jan 2019 11:43:32 +0100

r-cran-earth (4.6.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Tue, 11 Sep 2018 08:52:39 +0200

r-cran-earth (4.6.2-1) unstable; urgency=medium

  * Initial release (closes: #894902)

 -- Andreas Tille <tille@debian.org>  Thu, 05 Apr 2018 14:03:49 +0200
