=== debian/control ===
Source: r-cran-earth
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-plotmo,
               r-cran-teachingdemos (>= 2.10)
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-earth
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-earth.git
Homepage: https://cran.r-project.org/package=earth

Package: r-cran-earth
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R multivariate adaptive regression splines
 This GNU R package builds regression models using the techniques in
 Friedman's papers "Fast MARS" and "Multivariate Adaptive Regression
 Splines" <doi:10.1214/aos/1176347963>.
 (The term "MARS" is trademarked and thus not used in the name of the
 package.)
