## r-cran-earth 5.1.1

=== debian/changelog ===
r-cran-earth (5.1.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Thu, 18 Jul 2019 12:59:25 +0200
