=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
-               r-cran-plotmo,
+               r-cran-formula (>= 1.2-3),
+               r-cran-plotmo (>= 3.5.4),
                r-cran-teachingdemos (>= 2.10)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-earth
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-earth.git
 Homepage: https://cran.r-project.org/package=earth
