## r-cran-earth 5.1.2

=== DESCRIPTION ===
Package: earth
Version: 5.1.2
Title: Multivariate Adaptive Regression Splines
Author: Stephen Milborrow.  Derived from mda:mars by Trevor Hastie and
    Rob Tibshirani.  Uses Alan Miller's Fortran utilities
    with Thomas Lumley's leaps wrapper.
Maintainer: Stephen Milborrow <milbo@sonic.net>
Depends: R (>= 3.4.0), Formula (>= 1.2-3), plotmo (>= 3.5.4),
        TeachingDemos (>= 2.10)
Suggests: gam (>= 1.16), mgcv (>= 1.8-26), mda (>= 0.4-10), MASS (>=
        7.3-51)
Description: Build regression models using the techniques in Friedman's
    papers "Fast MARS" and "Multivariate Adaptive Regression
    Splines" <doi:10.1214/aos/1176347963>.
    (The term "MARS" is trademarked and thus not used in
    the name of the package.)
License: GPL-3
LazyData: yes
URL: http://www.milbo.users.sonic.net/earth
Packaged: 2019-11-08 22:13:36 UTC; milbo
Repository: CRAN
Date/Publication: 2019-11-09 10:10:02 UTC
RoxygenNote: 5.1.2
NeedsCompilation: yes
