=== debian/changelog ===
r-cran-earth (5.1.2-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Tue, 12 Nov 2019 10:49:18 +0100
