=== debian/control ===
--- 
+++ 
@@ -2,17 +2,19 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-formula (>= 1.2-3),
-               r-cran-plotmo (>= 3.5.4),
+               r-cran-plotmo (>= 3.6.0),
                r-cran-teachingdemos (>= 2.10)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-earth
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-earth.git
 Homepage: https://cran.r-project.org/package=earth
+Rules-Requires-Root: no
 
 Package: r-cran-earth
 Architecture: any
