## r-cran-earth 5.3.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: earth
-Version: 5.3.0
+Version: 5.3.1
 Title: Multivariate Adaptive Regression Splines
 Author: Stephen Milborrow.  Derived from mda:mars by Trevor Hastie and
     Rob Tibshirani.  Uses Alan Miller's Fortran utilities
@@ -17,8 +17,8 @@
 License: GPL-3
 LazyData: yes
 URL: http://www.milbo.users.sonic.net/earth/
-Packaged: 2020-10-11 18:03:02 UTC; milbo
+Packaged: 2021-07-19 17:56:24 UTC; milbo
 Repository: CRAN
-Date/Publication: 2020-10-11 19:50:03 UTC
+Date/Publication: 2021-07-20 08:30:02 UTC
 RoxygenNote: 5.1.2
 NeedsCompilation: yes
