=== debian/changelog ===
r-cran-earth (5.3.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 17 Sep 2021 11:50:52 +0200
