=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-formula (>= 1.2-3),
                r-cran-plotmo (>= 3.6.0),
                r-cran-teachingdemos (>= 2.10)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-earth
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-earth.git
 Homepage: https://cran.r-project.org/package=earth
