=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/earth_([-\d.]*)\.tar\.gz
