=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-formula (>= 1.2-3),
+               r-cran-formula,
                r-cran-plotmo (>= 3.6.0),
-               r-cran-teachingdemos (>= 2.10)
-Standards-Version: 4.6.0
+               r-cran-teachingdemos
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-earth
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-earth.git
 Homepage: https://cran.r-project.org/package=earth
