=== debian/changelog ===
r-cran-earth (5.3.3-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:27:27 +1100

r-cran-earth (5.3.3-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 05 Mar 2024 14:29:48 +0100
