=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-cran-earth
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -8,8 +9,7 @@
                dh-r,
                r-base-dev,
                r-cran-formula,
-               r-cran-plotmo (>= 3.6.0),
-               r-cran-teachingdemos
+               r-cran-plotmo
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-earth
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-earth.git
