=== debian/changelog ===
r-cran-earth (5.3.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 28 Jan 2025 13:33:53 +0900
