=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-gam (>= 1.20),
        r-cran-mgcv (>= 1.8-26),
        r-cran-mda (>= 0.5-2),
        r-cran-mass (>= 7.3-51)
Restrictions: allow-stderr
