=== debian/control ===
--- 
+++ 
@@ -8,8 +8,10 @@
                dh-r,
                r-base-dev,
                r-cran-formula,
-               r-cran-plotmo
-Standards-Version: 4.7.0
+               r-cran-plotmo,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-earth
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-earth.git
 Homepage: https://cran.r-project.org/package=earth
